java

Apple has informed AppleCare representatives and Apple Retail that it has updated the Safari web browser’s built-in plugin blocker to disable older versions of Oracle’s Java 6 and 7 software.

In recent days, a new Java vulnerability was discovered. The latest issue is described on the National Vulnerability Database:

expand full story